未找到报告

Moses Skoda工程师预计阅读 1 分钟

API 返回 404 Not Found 响应时,会包含此错误信息。其 type 为 https://lingo.dev/docs/api/errors/report-not-found。有关所有错误共有的结构,请参阅错误和状态码。

未找到报告 <id>

字段#

除标准成员 type、status、title 和 detail 外,响应体还包含以下字段。detail 文本根据这些字段生成,因此客户端也可以显示自定义文本。

字段类型
idstring

示例#

json
{
  "detail": "Report <id> not found",
  "id": "<id>",
  "type": "https://lingo.dev/docs/api/errors/report-not-found",
  "status": 404,
  "title": "Report not found"
}

返回此错误的端点#

  • DELETE /v2/reports/{id}
  • GET /v2/reports/{id}
  • PATCH /v2/reports/{id}